Paketname
php-apc
Datum
2011-11-04
Advisory ID
MDVA-2011:068
Betroffene Versionen
2011 i586 , 2011 x86_64 , 2010.1 i586 , 2010.1 x86_64

Problembeschreibung

A regression was found with php-apc-3.1.9 and with php-5.3.8. The
updates packages has been patched to corrrect this issue.

Aktualisierte Pakete

2011 i586

 a6104a8a5aa386619ad2dead5a5e2b16  2011/i586/php-apc-3.1.9-3.1-mdv2011.0.i586.rpm
 01497c9e412627ac856a2098c992d7d6  2011/i586/php-apc-admin-3.1.9-3.1-mdv2011.0.i586.rpm 
 b7d53e587b95b7a2b854907f9b66be93  2011/SRPMS/php-apc-3.1.9-3.1.src.rpm

2011 x86_64

 b63c7c2d0c5cbf7952ef2a3e3067aea7  2011/x86_64/php-apc-3.1.9-3.1-mdv2011.0.x86_64.rpm
 9b8c831f75753d5591b59ed27f388315  2011/x86_64/php-apc-admin-3.1.9-3.1-mdv2011.0.x86_64.rpm 
 b7d53e587b95b7a2b854907f9b66be93  2011/SRPMS/php-apc-3.1.9-3.1.src.rpm

2010.1 i586

 bb33129762194844856711f162c843b2  2010.1/i586/php-apc-3.1.9-0.2mdv2010.2.i586.rpm
 13566befe16e92dd57464056ade00af7  2010.1/i586/php-apc-admin-3.1.9-0.2mdv2010.2.i586.rpm 
 f28c24693b97def75fb4f4f27a90fcd8  2010.1/SRPMS/php-apc-3.1.9-0.2mdv2010.2.src.rpm

2010.1 x86_64

 7460f950e875c0cd8f02324a013cebad  2010.1/x86_64/php-apc-3.1.9-0.2mdv2010.2.x86_64.rpm
 3bbd3141b664b7cec4a2639e161f5a36  2010.1/x86_64/php-apc-admin-3.1.9-0.2mdv2010.2.x86_64.rpm 
 f28c24693b97def75fb4f4f27a90fcd8  2010.1/SRPMS/php-apc-3.1.9-0.2mdv2010.2.src.rpm

Referenzen